@charset "utf-8";

body{
background:url('../img/sw-noise-dark.png');
background-repeat: repeat;
background-color: #313131;
color:#2b2b2b;

font-family: proxima-nova, sans-serif, Arial, Verdana;
font-weight: 400;
font-style: normal;
padding:0px;
margin:0px;
font-size: 1em;
}

h1,h2,h3{
color:#2b2b2b;
font-family: bd-viewmaster, sans-serif, Arial, Verdana;
font-weight: 400;
font-style: normal;
padding-left:5px;
margin-bottom: 2px;

}

h1{

	font-size: 3em;
}
h2{
	font-size: 2.6em;
}
h3{
font-size: 2em;

}
.wrapper{
position: relative;
}

a, a:link, a:active, a:focus, a:visited {
    color: #d98f46;
    text-decoration: none;
}

a:hover{
	text-decoration: underline;
}
p{
	padding:5px;
}

.border-none{
border:none !important;
	 border-bottom:none !important;  
}

.notice{
	background-color:transparent;
	border:1px solid #fff;
}

.breather img{
	width:100%;
	height: auto;
}
.inline-img{
	max-width: 200px !important;
	height:auto;
}
.breadcrumbs{
			color:#2b2b2b;
padding:5px;
font-size:1em;
}
.breadcrumbs a{
	color:#2b2b2b;
	text-decoration: none;

}
.breadcrumbs a:hover{
	color:#2b2b2b;
	text-decoration: underline;

}

.no-scale{
	width:auto !important;
}
/** comments **/
.comment-admin{
	background:url('../img/sw-noise-dark.png');
background-repeat: repeat;
background-color: #313131;
color:#fff;
}
/** navigation **/
#header-desktop{
display:none;	
}
	#header-device{
background:url('../img/sw-noise-dark.png');
background-repeat: repeat;
background-color: #000;	
display:block;	
min-height:60px;
position: relative;
}
.logo{
font-family: bd-viewmaster, sans-serif, Arial, Verdana;
font-weight: 400;
font-style: normal;
font-size: 40pt;
color:#fff !important;

  -webkit-transition: -webkit-transform 0.3s linear;
-moz-transition: -moz-transform 0.3s linear;
-o-transition: -o-transform 0.3s linear;
transition: transform 0.3s linear;
			webkit-transition: all 240ms linear;
-moz-transition: all 240ms linear;
-o-transition: all 240ms linear;
-ms-transition: all 240ms linear;
transition: all 240ms linear;
position: relative;



}
.logo a{
	color:#fff !important;
text-decoration: none;


}
.subtitle{
	font-family: proxima-nova, sans-serif, Arial, Verdana;
font-weight: 400;
font-style: normal;
font-size: 1em;
text-transform: uppercase;
color:#fff;
}
.nav{
width:100%;
height:52px;

}
.nav a:link, .nav a:active, .nav a:visited, .nav a:focus, .nav-expand a:link, .nav-expand a:active, .nav-expand a:visited, .nav-expand a:focus{
	
	font-size:1em;
	color: #959595;
	font-weight:300;
	text-decoration:none;
	margin-right:10px;	position:relative;top:10px;
			webkit-transition: all 240ms linear;
-moz-transition: all 240ms linear;
-o-transition: all 240ms linear;
-ms-transition: all 240ms linear;
transition: all 240ms linear;
	text-transform:uppercase;
		text-decoration:none;	
		border-bottom: none;
}
.nav a:hover, .nav-expand a:hover, #nav-on{
	
	font-size:1em;
	color: #d98f46;
	font-weight:300;
	text-decoration:none;	
	margin-right:10px;
		text-transform:uppercase;	
		border-bottom: none;
}

#nav-menu{
color:#fff;
margin-top:35px;	
cursor:pointer;
}
.nav-expand{
width:100%;
height:auto;
display:none;	
position: relative;
top:20px;
background:url('../img/sw-noise-dark.png');
background-repeat: repeat;
background-color: #313131;	
}
.nav-expand a:link, .nav-expand a:active, .nav-expand a:visited, .nav-expand a:focus{
	width:100%;
	height:auto;
	padding:10px;
	color:#fff;
	text-decoration:none;
	display:inline-block;
		border-bottom:1px solid #e1e1e1;	
}
.nav-expand a:first-of-type{
		border-top:1px solid #e1e1e1;
}
.nav-expand a:hover{
	width:100%;
	height:auto;
	padding:10px;
		color:#fff;
	text-decoration:none;
	background:url('../img/sw-noise-mid-dark.png');
background-repeat: repeat;
background-color: #313131;	
	border-bottom:1px solid #e1e1e1;
		display:inline-block;
		webkit-transition: background-color 240ms linear;
-moz-transition: background-color 240ms linear;
-o-transition: background-color 240ms linear;
-ms-transition: background-color 240ms linear;
transition: background-color 240ms linear;
}


/** gallery **/

	.gallery{
position: relative;
	}
	.gallery-item{
width:100%;
float-left;
	}


	.gallery-item img{
		width:100%;

	}

.full-img{
	width:100%;
	height:auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
/** sidebar **/

.sidebar{
	background:url('../img/sw-noise-mid.png');
background-repeat: repeat;
background-color: #e6d9cd;
width: auto;
float: none;
margin-left:auto;
margin-right: auto;

}

.sidebar .authorpic{

	background:url('../img/sw-author-pic.jpg');
background-repeat: no-repeat;
background-color: transparent;
width:200px;	
height:200px;	
border-radius: 7em;
background-size: 100%;
margin-left:auto;
margin-right: auto;
margin-top: 50px;
}


/** arrow link **/

.arrow-link{

	width:70px;
	height: 30px;
	background:url('../img/sw-arrow.png');
background-repeat: no-repeat;
background-color: transparent;	
position: relative;
background-size: 50%;
webkit-transition: all 240ms linear;
-moz-transition: all 240ms linear;
-o-transition: all 240ms linear;
-ms-transition: all 240ms linear;
transition: all 240ms linear;
margin-left:5px;
}

.arrow-link:hover{

	width:70px;
	height: 30px;
	background:url('../img/sw-arrow.png');
background-repeat: no-repeat;
background-color: transparent;	
position: relative;
background-size: 50%;
left:10px;
webkit-transition: all 240ms linear;
-moz-transition: all 240ms linear;
-o-transition: all 240ms linear;
-ms-transition: all 240ms linear;
transition: all 240ms linear;

}

/** clears, padding,floats etc **/


.float-left{
	
float:left;	
}
.float-right{
float:right;
}
.align-middle{
text-align:center;
}
.align-left{
text-align:left;	
}
.align-right{
text-align:right;	
}
.v-align-middle{
   text-align: center;
   vertical-align: middle;
}

.clear-both{
clear:both;	

}
.clear-mini{
clear:both;
	
}

.clear-space{
	clear: both;
	height: 20px;
}

/** grid **/
.wrapper{
width:100%;
text-align:center;	position:relative;


}
.one-third{
width:100%;
height:auto;

}
.two-thirds{
width:100%;	
height:auto;
-webkit-transition: -webkit-transform 0.3s linear;
-moz-transition: -moz-transform 0.3s linear;
-o-transition: -o-transform 0.3s linear;
transition: transform 0.3s linear;

}

.full{
width:100%;	
margin-bottom:10px;
display: block;
 box-sizing: border-box;
}

.half{
width:100%;	
display:inline-block;
float:left;
-webkit-transition: -webkit-transform 0.3s linear;
-moz-transition: -moz-transform 0.3s linear;
-o-transition: -o-transform 0.3s linear;
transition: transform 0.3s linear;
}
.quarter{
width:100%;
display:inline-block;
float:left;
margin-bottom:0px;
-webkit-transition: -webkit-transform 0.3s linear;
-moz-transition: -moz-transform 0.3s linear;
-o-transition: -o-transform 0.3s linear;
transition: transform 0.3s linear;
}
.fifth{
width:100%;	
display:inline-block;
float:left;
-webkit-transition: -webkit-transform 0.3s linear;
-moz-transition: -moz-transform 0.3s linear;
-o-transition: -o-transform 0.3s linear;
transition: transform 0.3s linear;
}
	.sixth{
width:33.33%;	
display:inline-block;
float:left;
position: relative;
-webkit-transition: -webkit-transform 0.3s linear;
-moz-transition: -moz-transform 0.3s linear;
-o-transition: -o-transform 0.3s linear;
transition: transform 0.3s linear;
}
.ninety{
width:100%;	
}
.forty{
width:40%;
	height:auto;
}
.forty-nine{
width:100%;	
}
.m-half{
width:100%;	
}
.wrapper{
	width:100%;

margin:0 auto;
padding:0px;
box-sizing: border-box;
}
.container{
	width:100%;
	max-width:1280px;
margin:0 auto;
padding:0px;
box-sizing: border-box;
}
.content{

	background:url('../img/sw-noise-light.png');
background-repeat: repeat;s
}
.hero{
width:100%;
height: auto;
}
.separator{
	height:5px;
	border-bottom: 1px solid #323232;
	clear: both;
}
/** buttons **/



 .buy-btn, .btn, a.btn{

	background-color: #323232;
	width:auto;
	display: inline-block;
	height:auto;
	margin-right:auto !important;
	margin-left: auto !important;
	color:#fff ;
	text-align: center;
	padding:10px;

			webkit-transition: all 240ms linear;
-moz-transition: all 240ms linear;
-o-transition: all 240ms linear;
-ms-transition: all 240ms linear;
transition: all 240ms linear;


}
.buy-btn:hover, .btn:hover, a.btn:hover{
	background-color: #333;
			webkit-transition: all 240ms linear;
-moz-transition: all 240ms linear;
-o-transition: all 240ms linear;
-ms-transition: all 240ms linear;
transition: all 240ms linear;
text-decoration: none;
color:#fff !important;
}
.btn a:link, .btn a:active, .btn a:visited, .btn a:hover, .btn a:focus{
text-decoration: none !important;
color:#fff !important;
}
.btn{
	margin-right: 5px;
}
.btn-white a:link, .btn-white a:active, .btn-white a:visited, .btn-white a:hover, .btn-white a:focus{
text-decoration: none !important;
color:#fff !important;
}
.btn-white{
	border:1px solid #fff !important;
	color:#fff !important;
	text-transform: uppercase;
}
/** forms **/

input[type=submit], input[type=text], input[type=email], select, textarea{
	width:100% important;
	border:1px solid #cfcfcf;
   	min-height:20px;
	margin-top:5px;
	margin-bottom:5px;
		padding: 10px;

}
input[type=text]{
		width:100% important;
	min-height:20px;
	margin-top:5px;
	margin-bottom:5px;
	border:1px solid #cfcfcf;
		padding: 10px;
}


.search-form{
	position:relative;
	top:25px;
}

.search-text{
	width:100%;
	max-width:200px;
	height:20px;
	padding:10px 10px 10px 40px;
background-color:#fff;
border:2px solid #fff;
	color:#cfcfcf;
	border:1px solid #cfcfcf;
}
.submit-btn, input[type=button]{
width:auto;
height:44px;
color:#fff !important;
vertical-align:central;
padding:10px 10px 10px 10px;
position:relative;
top:0px;
cursor:pointer;
border:1px solid #fff;
text-transform: uppercase;
background-color: #000;
}
.submit-btn:hover, input[type=button]:hover{
background-color: #323232;
border:1px solid #fff;
webkit-transition: background-color 180ms linear;
-moz-transition: background-color 180ms linear;
-o-transition: background-color 180ms linear;
-ms-transition: background-color 180ms linear;
transition: background-color 180ms linear;

}
a.call-to-action{
	background-color: #e74c3c;
	border: 1px solid #000;
	text-decoration: none;
}
/** images **/
.captures-img{

	width:100%;
}


/** margins **/
.margin-top-smallest{
margin-top:5px;	
}
.margin-top-small{
margin-top:10px;	
}
.margin-top-medium{
margin-top:20px;	
}
.margin-top-large{
margin-top:40px;	
}
.margin-bottom-small{
margin-bottom:10px;	
}
.margin-bottom-medium{
margin-bottom:20px;	
}
.margin-bottom-large{
margin-bottom:40px;	
}

.margin-left-small{
margin-left:10px;	
}
.margin-left-medium{
margin-left:20px;	
}
.margin-left-large{
margin-left:40px;	
}

.margin-right-small{
margin-right:10px;	
}
.margin-right-medium{
margin-right:20px;	
}
.margin-right-large{
margin-right:40px;	
}

.margin-left-10px{
margin-left:10px;	
}
.margin-right-10px{
margin-right:10px;	
}
.no-margin{
margin:0px !important;
display:block;
}
.margin-20px{
margin:20px;
display:block;	
}

.no-padding{
padding:0px;	
}
.padding-10px{
padding:10px;	
}
.padding-top-10{
padding-top:10px;	
}
.padding-top-20{
padding-top:20px;	
}
.padding-top-30{
padding-top:30px;	
}
.padding-top-40{
padding-top:40px;	
}
.padding-bottom-40{
padding-bottom:40px;	
}
.padding-top-50{
padding-top:50px;	
}
.padding-top-130{
padding-top:130px;	
}
.padding-top-90{
padding-top:90px;	
}
.padding-left-30{
	padding-left:0px;
}
.padding-left-10{
	padding-left:10px;
}
.padding-right-10{
	padding-right:10px;
}
.footer{
background:url('../img/sw-noise-dark.png');
background-repeat: repeat;
background-color: #313131;
color: #fff;	
}


.footer h3, .footer a{
color:#fff;

}

.position-relative{
	position: relative;
}


.display-none{
	display: none;
}

/** card**/
.cardcontainer{

	display: block;
}
.card{
	position: relative;
}
.card p{
	padding-right:10px;
}
/** blog **/

.blog-item{

	border-bottom:1px solid #323232;
	margin-bottom:20px;
	clear: both;
}
.blog-item{
		    margin-left:10px;
}
.blog-content img{
	width:100%;
	height:auto;

}
blockquote {
    font-size: 1.6em;
    font-style: italic;

}

.small{
font-size: .8em;
}

/** media queries**/

@media only screen and (min-width: 960px)  {
.breadcrumbs, h1, h2, h3,p{
	padding-left: 0px;
}
.blog-item{
		   margin-left:0px;
}
	/** sidebar **/

.sidebar{
	background:url('../img/sw-noise-mid.png');
background-repeat: repeat;
background-color: #e6d9cd;
padding:10px;
width: 90%;
float: right;
margin-bottom: 10px;

}
/** gallery & images **/
/*.gallery div:first-of-type{
	width:98.5%;

}*/
	.gallery-item{

width:98.5%;
float:left;
margin-right:5px;
margin-bottom: 10px;
	}

.cardcontainer{

	display: flex;
}

.card{


width:100%;

}



/** general elements **/

.nav{
	padding-top:20px;
}
	.nav-expand{
	display:none;	
	}
	#header-desktop{
display:block;

}	#header-device{
display:none;	
}


		#header-desktop{
display:block;
z-index: 3000;
background:url('../img/sw-noise-dark.png');
background-repeat: repeat;
background-color: #000;	
min-height: 80px;
overflow: hidden;
}
	#header-device{
display:none;	
}

.padding-left-30{
	padding-left:30px;
}
	.one-third{
width:33.33%;
display:inline-block;
-webkit-transition: -webkit-transform 0.3s linear;
-moz-transition: -moz-transform 0.3s linear;
-o-transition: -o-transform 0.3s linear;
transition: transform 0.3s linear;

}
.two-thirds{
width:66.66%;	
display:inline-block;
-webkit-transition: -webkit-transform 0.3s linear;
-moz-transition: -moz-transform 0.3s linear;
-o-transition: -o-transform 0.3s linear;
transition: transform 0.3s linear;
}
.full{
width:100%;	
margin-bottom:10px;
display: block;
}
.half{
width:50%;
display:inline-block;
-webkit-transition: -webkit-transform 0.3s linear;
-moz-transition: -moz-transform 0.3s linear;
-o-transition: -o-transform 0.3s linear;
transition: transform 0.3s linear;
}
.quarter{
width:25%;	
display:inline-block;
-webkit-transition: -webkit-transform 0.3s linear;
-moz-transition: -moz-transform 0.3s linear;
-o-transition: -o-transform 0.3s linear;
transition: transform 0.3s linear;

}
.fifth{
width:20%;
display:inline-block;
-webkit-transition: -webkit-transform 0.3s linear;
-moz-transition: -moz-transform 0.3s linear;
-o-transition: -o-transform 0.3s linear;
transition: transform 0.3s linear;	
}
	
	.sixth{
width:16.6%;	
display:inline-block;
-webkit-transition: -webkit-transform 0.3s linear;
-moz-transition: -moz-transform 0.3s linear;
-o-transition: -o-transform 0.3s linear;
transition: transform 0.3s linear;
float:left;
}


}
@media only screen and (min-width: 960px) and (max-width: 1280px)  {

}
@media only screen and  (max-width: 480px)  {

}